/*
 Theme Name:     Acumen Lawyers
 Description:    ACUMEN LAWYERS theme is based on Divi Theme
 Author:         Acumen Creative
 Author URI:     https://www.acumencreative.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
@font-face{ 
	font-family: 'Good Foot';
	src: url('fonts/goodfoot-webfont.eot');
	src: url('fonts/goodfoot-webfont.eot?iefix') format('eot'),
	     url('fonts/goodfoot-webfont.woff') format('woff'),
	     url('fonts/goodfoot-webfont.ttf') format('truetype'),
	     url('fonts/goodfoot-webfont.svg#webfont') format('svg');
}


/* =Theme customization starts here
------------------------------------------------------- */

::selection {
  background: #2dbfd0; /* WebKit/Blink Browsers */
  color: #ffffff;
}

::-moz-selection {
  background: #2dbfd0; /* Gecko Browsers */
  color: #ffffff;
}



body, a {
  font-family: "museo-sans",sans-serif;
  font-weight: 300;
}

h1, h2, h3, h4, h5, h6, h2 a  {
  font-family: "museo-slab",serif;
  font-weight: 500;
}

h1 {
   font-size: 38px;
}

h4 {
    line-height: 1.3em;
}

#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    list-style-type: square;
}

article a:hover {
    text-decoration: underline;
}

.footnote {
    position: relative;
    bottom: 0.5em;
    font-size: 0.8em;
}


/* Full Header
------------------------------------------------------- */

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
    margin-left: 0;
}




/* Secondary Menu
------------------------------------------------------- */

#et-info {
    float: right;
}

#et-info-phone {
    margin-right: 0;
    font-size: 21px;
}

#et-info-phone::before {
    color: #2dbfd0;
    font-size: 18px; 
    padding-right: 10px;
}

#et-info-email {
    display: none;
}

.tagline {
    margin-right: 13px;
    padding: 10px 0;
    font-size: 30px;
    font-family: "Good Foot", sans-serif;
    font-weight: 300;
}



/* Home Page
------------------------------------------------------- */

.home-hero h1, .home-hero h3 {
    color: #40505b;
    line-height: 1.15em;
    text-shadow: 2px 2px 1px #ffffff;
}

.home-hero h1 {
    font-size: 48px;
}

.home-hero h3 {
    font-size: 28px;
    line-height: 1.15em;
    margin-top: 20px;
}



/* Home Page - Newsletter Subscription
------------------------------------------------------- */

#gform_wrapper_2 {
    margin: 0;
}

#gform_wrapper_2 .gfield_label {
    display: none;
}

body #gform_wrapper_2 label.gfield_label + div.ginput_container {
    margin-top: 0;
}


#gform_wrapper_2 .gform_body {
    width: 80%;
}

#gform_wrapper_2 .gform_footer.top_label {
    float: right;
    width: 20%;
    margin: -55px 0 0;
}

#gform_wrapper_2 .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    font-family: "museo-slab",serif;
    font-weight: 500;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #2dbfd0;
    border: 2px solid #2dbfd0;
    border-radius: 3px;
    line-height: 1.7em !important;
    padding: 0.3em 1em;
    transition: all 0.2s ease 0s;
}


#gform_wrapper_2 .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover {
    background: transparent;
    border: 2px solid #ffffff;
    padding: 0.3em 1.5em 0.3em 1.5em;
}

#gform_wrapper_2 .top_label input.medium, .gform_wrapper .top_label select.medium {
    padding: 10px;
}


.enews-text .fa-envelope-o {
    color: #ffffff;
    font-size: 2.25em;
    padding-right: 10px;
}

.enews-text h4 {
    background: url("https://www.acumenlawyers.com.au/wp-content/uploads/2016/03/enews-free-2.png") no-repeat 105px 13px;
    padding: 20px 0;
    margin: -10px 0;
}




/* Buttons
------------------------------------------------------- */

.et_pb_button  {
   font-family: "museo-slab",serif;
   font-weight: 300 !important;
   text-transform: uppercase;
}



/* Posts
------------------------------------------------------- */

.footnote {
  font-size: 12px;
}

.more-link {
   font-family: "museo-slab",serif;
   font-weight: 500 !important;
   text-transform: uppercase;
   color: #2dbfd0;
}  

.post-meta {
    font-style: italic;
    font-size: 12px !important;
    padding-bottom: 0;
}

.et_pb_blog_grid h2 a {
    line-height: 1.5em;
}

.et_pb_blog_grid h2 a:hover, .more-link:hover {
    color: #40505b;
}

.et_pb_blog_grid .et_pb_post {
    background-color: #f1f1f1;
}

#left-area ol, .entry-content ol {
    padding: 0 0 27px 15px;
    list-style-position: outside;
}

#left-area ol li, .entry-content ol li {
    padding-left: 7px;
}

body.single .et_post_meta_wrapper h1 {
    font-size: 40px;
    line-height: 1.25em;
}

.et_pb_blog_grid {
    margin-bottom: 0 !important;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
    margin-bottom: 10%;
}



/* Legal Services
------------------------------------------------------- */

.proactive-services h2, .reactive-services h2 {
    font-size: 18px;
    line-height: 1.25em;
    text-transform: uppercase;
    text-align: center;
}




/* Gravity Forms
------------------------------------------------------- */

/* GRAVITY FORMS */

.gform_wrapper .gfield_required {
    color: #2dbfd0 !important;
}


/* MAKE A PAYMENT */

#input_4_11, #input_5_16{
    border: none;
    background-color: #40505b;
    color: rgba(255, 255, 255, 0.4);
}

#input_4_8, #gform_wrapper_4 .ginput_product_price_label {
    color: rgba(255, 255, 255, 0.4);
}

.ginput_total_4, #input_5_17 {
    color: #2dbfd0 !important;
    font-size: 1.8em !important;
}

#gform_wrapper_4 label, #gform_wrapper_5 label {
    font-weight: bold;
}

#gform_wrapper_4 .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button, #gform_wrapper_4 .gform_page_footer .button.gform_previous_button, #gform_wrapper_5 .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button, #gform_wrapper_5 .gform_page_footer .button.gform_previous_button {
    font-family: "museo-slab",serif;
    font-weight: 500;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #2dbfd0;
    border: 2px solid #2dbfd0;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
    border-radius: 3px;
    line-height: 1.7em !important;
    padding: 0.3em 1em;
    transition: all 0.2s ease 0s;
}

#gform_wrapper_4 .gform_page_footer .button.gform_button:hover, .gform_wrapper .gform_page_footer .button.gform_next_button:hover, #gform_wrapper_4 .gform_page_footer .button.gform_previous_button:hover, #gform_wrapper_5 .gform_page_footer .button.gform_button:hover, .gform_wrapper .gform_page_footer .button.gform_next_button:hover, #gform_wrapper_5 .gform_page_footer .button.gform_previous_button:hover {
    background-color: #40505b;
    border-color: #ffffff;
}

#gform_wrapper_4 form li, .gform_wrapper li, #gform_wrapper_5 form li {
    padding-top: 15px;
}






/* Actionstep Webforms
------------------------------------------------------- */

#ActionStepWebform7 h4, #ActionStepWebform8 h4, #ActionStepWebform9 h4 {
    padding: 20px 0 0;
}

#ActionStepWebform7 .hint, #ActionStepWebform8 .hint, #ActionStepWebform9 .hint {
    font-style: italic;
    font-size: 12px;
}

#ActionStepWebform7 label, #ActionStepWebform8 label, #ActionStepWebform9 label {
    font-weight: 700;
    display: block;
    width: 100%;
    padding-top: 10px;
}

#ActionStepWebform7 input, #ActionStepWebform8 input, #ActionStepWebform9 input {
    width: 350px;
    font-size: 14px;
    padding: 5px;
}

#ActionStepWebform7 input.Submit, #ActionStepWebform8 input.Submit, #ActionStepWebform9 input.Submit {
    width: 100px;
    background-color: #2dbfd0;
    color: #ffffff;
    border: none;
    padding: 5px;
    font-family: "museo-slab",serif;
    font-weight: 500;
    margin-top: 10px;
    font-size: 16px;
}

#ActionStepWebform7 input.Submit:hover, #ActionStepWebform8 input.Submit:hover, #ActionStepWebform9 input.Submit:hover {
    background-color: #40505b;
}

#ActionStepWebform7 textarea, #ActionStepWebform8 textarea, #ActionStepWebform9 textarea {
    font-family: "museo-sans",sans-serif;
    font-size: 14px;
    font-weight: 300;
}

/* ActionStepWebform9 - New Client Employer
------------------------------------------------------- */
#ActionStepWebform9 input {
    width: 550px;
}

/* ActionStepWebform8 - New Client Employee
------------------------------------------------------- */
#ActionStepWebform8 input {
    width: 550px;
}




/* Footer
------------------------------------------------------- */

#footer-disclaimer {
  float: right;
  color: #e6e7e8;
  font-style: italic;
  font-size: 13px;
}

.social-icons, .social-icons:hover {
    margin-right: 3px;
}

.social-icons:hover {
    background-color: #2dbfd0;
}

a.tel {
    font-size: 24px;
    color: #ffffff;
}

a:hover.tel {
    color: #2dbfd0;
}

#text-5 {
    margin-bottom: 15%;
}

#text-8, #text-7 {
    background-color: #ffffff;
    padding: 20px;
    font-size: 13px;
    color: #40505b;
    margin-bottom: 0px;
}

#text-7 {
    padding: 0 20px;
}